Bug 1316201 - please build python-beanbag for epel6
please build python-beanbag for epel6
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: python-beanbag (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1316228
  Show dependency treegraph
 
Reported: 2016-03-09 11:32 EST by Lubos Kocman
Modified: 2016-04-07 07:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Kocman 2016-03-09 11:32:21 EST
Description of problem:

Hello,

RHEL-6 release engineering has a big need to have python-beanbag available for epel 6 as well. Since RHEL-6 composes are being built/distributed from RHEL-6 hosts.
Comment 2 Stanislav Ochotnicky 2016-03-10 09:11:27 EST
FYI as can be seen in https://fedoraproject.org/wiki/Packaging:Python#Reviewer_checklist

Current guidelines require use of macros which are not in EPEL 6. Which means having a completely different spec file in EL6. Doable, though my information was folks were working on backporting those macros to EL6 so we could use the same spec after they are done

Note You need to log in before you can comment on or make changes to this bug.